Subject: Re: [bitcoin-dev] Fees and the block-finding process

From: Mark Friedenbach <[email-masked]>
Date: Mon, 10 Aug 2015 23:03:39 -0700

On Mon, Aug 10, 2015 at 10:34 PM, Thomas Zander via bitcoin-dev <
[email-masked]> wrote:

> So, while LN is written, rolled out and tested, we need to respond with
> bigger
> blocks.  8Mb - 8Gb sounds good to me.
>

This is where things diverge. It's fine to pick a new limit or growth
trajectory. But defend it with data and reasoned analysis.

Can you at least understand the conservative position here? "1MB sounds
good to me" is how we got into this mess. We must make sure that we avoid
making the same mistakes again, creating more or worse problems then we are
solving.